@charset "UTF-8";
/* CSS Document */

* { font: 1.0em/1.4em 'Open Sans', sans-serif; }
html, body { height: 100%; width:100%; }



/*
.fb-like {
    transform: scale(1.5);
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    -moz-transform: scale(1.5);
}
*/



#header { position:absolute; width:100%; height:50px; background:#fff;
-webkit-box-shadow: 0 0 3px rgba(34,34,34,.6); box-shadow: 0 0 3px rgba(34,34,34,.6); z-index:110 }
h1 { font: 22px/25px 'Open Sans', sans-serif; font-weight:normal; margin:6px 0 0 25px }
h1 img {  margin:0 12px 0 0; }
h1 a, h1 a:hover { text-decoration:none; color:#000; }
h1 .logo { max-width:43px; }

#header ul#nav { position:absolute; top:10px; right:0px;}
#header ul#nav li { float:right; display:inline; margin-right:12px; font-size:13px }
#info { margin-top: 13px; }
#header ul#nav li#info span.num { min-width:40px; text-align:center; padding:2px 5px; background:#fff; border:1px solid #ccc; border-radius:3px; font-size:90% }




/* fixes for bootstrap responsive nav */
.navbar-nav>li { margin: 8px 12px 0 0 }
.navbar-nav>li>a { padding: 5px 10px }
.navbar-default { background: #fff; border: none; -webkit-box-shadow: 0 0 3px rgba(34,34,34,.6); box-shadow: 0 0 3px rgba(34,34,34,.6); z-index:110 }


@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}






#map-canvas { width:100%; position:absolute; top:50px; bottom:0; }

#debug_window { position:absolute; z-index:100; width:100%; height:100px; bottom:0px; left: 0; background:#222; display:none; font:11px/13px "Lucida Console", Monaco, monospace; }

#debug_window #console { position:absolute; padding:8px 11px; color:#ddd; width:100%; height:100px; overflow:scroll; }
#debug_window #controls { position:absolute; top:10px; right:20px; }
#debug_window #controls .desc { color:#ddd; padding:5px }



.support_box { padding:20px; border:1px solid #ddd; margin:0 0 10px 0; font-size:92%}



.news .quote, .news .quote a { font-family: Georgia; font-style: italic; font-weight: 300; color: #000; text-decoration: none; margin-bottom: 1px;  }
.news .quote, .news .quote { font-family: "Open Sans" text-decoration: none }


.infowindow_address { margin:0; }

a, .thanks { color:#63bfe1 }


.gif { width: 100%; height: auto; }


img[src="https://maps.gstatic.com/mapfiles/api-3/images/mapcnt3.png"] {  }


.report_link { display:inline-block; margin:0 4px; float:right; }
.report_link:hover { opacity:0.7; filter:alpha(opacity=70); }

.loading { margin-top:8px; opacity:0.4; filter:alpha(opacity=40); }


/*.infowindow { padding:10px 10px 0px 10px } // infoBubble   */
.infowindow { padding: 12px 0 5px 12px; margin:0; } // infowindow

.infowindow_img { background:#900; }


/*
.infobox-wrapper {
    display:none;
}
.infowindow-wrapper {
    padding-bottom: 15px;
    background: url('../img/boxtip.png') no-repeat center bottom;
}
.infowindow {
    margin:0;
    background:#ffffff ;
    padding: 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 3px 3px 8px rgba(33,33,33,0.35);
    box-shadow: 2px 2px 8px rgba(33,33,33,0.35);
    overflow:auto;
}
.infowindow img {
	max-width:300px;
}
*/




.link { text-decoration:none; }
.grey { color:#999;  }

.marker_frame { font-size: 15px; font-weight: bold; color: #fff; font-family: 'Arial'; width:87px; height:100px;
    text-align:right; /*background-image:url('../img/icon_cat_removed.png'); background-repeat:no-repeat;
background-position:center;*/

}
/*.mapIconFrame img { width:75px; height:75px; }*/





.mapIconCluster { font-size: 12px; font-weight: normal; color: #fff; font-family: 'Arial'; width:80px; height:30px; text-align:center; /* background-image:url('../img/icon_cat_test_75w.png'); background-repeat:no-repeat;*/
}


// modal
#report_response { color:#900 }




.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
